<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <link rel="stylesheet" href="bootstrap-4.3.1-dist/css/bootstrap.css" />
    <link rel="stylesheet" href="asos.css" />

    <script src="jquery-3.4.1.min.js"></script>
    <script src="bootstrap-4.3.1-dist/js/bootstrap.bundle.js"></script>
  </head>
  <body>
    <div class="container-fluid">
      <div class="row bg-dark">
        <div class="col">
          <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">Navbar</a>
            <button
              class="navbar-toggler"
              type="button"
              data-toggle="collapse"
              data-target="#navbarSupportedContent"
              aria-controls="navbarSupportedContent"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="#"
                    >Home <span class="sr-only">(current)</span></a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item dropdown">
                  <a
                    class="nav-link dropdown-toggle"
                    href="#"
                    id="navbarDropdown"
                    role="button"
                    data-toggle="dropdown"
                    aria-haspopup="true"
                    aria-expanded="false"
                  >
                    Dropdown
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Action</a>
                    <a class="dropdown-item" href="#">Another action</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </div>
                </li>
                <li class="nav-item">
                  <a
                    class="nav-link disabled"
                    href="#"
                    tabindex="-1"
                    aria-disabled="true"
                    >Disabled</a
                  >
                </li>
              </ul>
              <form class="form-inline my-2 my-lg-0">
                <input
                  class="form-control mr-sm-2"
                  type="search"
                  placeholder="Search"
                  aria-label="Search"
                />
                <button
                  class="btn btn-outline-success my-2 my-sm-0"
                  type="submit"
                >
                  Search
                </button>
              </form>
            </div>
          </nav>
        </div>
      </div>
      <div class="row d-none d-md-block bg-asos-blue">
        <div class="col">
          <div
            class="d-flex flex-row justify-content-between align-items-center"
          >
            <button
              class="border border-white bg-transparent text-white text-uppercase font-weight-bold px-4 py-1"
            >
              femme
            </button>
            <p
              class="text-center mb-0 text-white text-uppercase font-weight-bold"
              style="line-height: 1em"
            >
              -20 % SUR TOUT !<br />
              NON, VOUS NE RÊVEZ PAS<br />
              <span style="text-transform: none">Avec le code</span> : INTHEBAG
            </p>
            <button
              class="border border-white bg-transparent text-white text-uppercase font-weight-bold px-4 py-1"
            >
              homme
            </button>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col">
          <p
            class=" mb-0 bg-dark h2 text-center text-white text-uppercase font-weight-bold py-2"
          >
            livraison et retours gratuits
          </p>
        </div>
      </div>
      <div class="row mb-5">
        <div class="col">
          <div class="promo"></div>
        </div>
      </div>
      <div class="row mb-5">
        <div class="col">
          <div
            class="romanticool d-flex flex-column justify-content-center align-items-center"
          >
            <p class="romanticool_text h2 font-weight-bold mb-5">
              Tendance romanti-cool
            </p>
            <button
              class="romanticool_button border border-dark bg-white text-dark text-uppercase font-weight-bold px-4 py-1"
            >
              Faire son shopping
            </button>
          </div>
        </div>
      </div>
      <div class="row mb-5">
        <div class="col-12">
          <div class="gallery d-flex flex-row flex-wrap">
            <div class="gallery_item">
              <div class="card text-center border-0 mr-md-2">
                <img
                  src="asos/WK3738WWFestivalreflectiveMoment.jpg"
                  class="card-img-top rounded-0"
                  alt="..."
                />
                <div class="card-body">
                  <h5 class="card-title font-weight-bold text-uppercase">
                    FESTIVAL
                  </h5>
                  <p class="card-text font-weight-bold">
                    Ambiance grosse shinance
                  </p>
                  <a
                    href="#"
                    class="btn 
                                   btn-outline-dark
                                   stretched-link
                                   text-uppercase
                                   rounded-0"
                    >Faire son shopping</a
                  >
                </div>
              </div>
            </div>
            <div class="gallery_item">
              <div class="card text-center border-0 ml-md-2">
                <img
                  src="asos/OtherStories1.jpg"
                  class="card-img-top rounded-0"
                  alt="..."
                />
                <div class="card-body">
                  <h5 class="card-title font-weight-bold text-uppercase">
                    & OTHER STORIES
                  </h5>
                  <p class="card-text font-weight-bold">
                    Vous en rêviez ? C'est arrivé !
                  </p>
                  <a
                    href="#"
                    class="btn btn-outline-dark stretched-link text-uppercase rounded-0"
                    >Faire son shopping</a
                  >
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row bg-primary py-5">
        <div class="col">
          <div
            id="carouselExampleControls"
            class="carousel slide"
            data-ride="carousel"
          >
            <div class="carousel-inner">
              <div class="carousel-item active">
                <div class="row">
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/ww-asos-article-catwalk-decoded-shortsuit-05.jpg"
                        class="card-img-top"
                        alt="..."
                      />
                      <div class="card-body rounded-0">
                        <h5 class="card-title text-uppercase font-weight-bold ">
                          Votre costume printemps-été 2019
                        </h5>
                        <p class="card-text font-weight-bold text-muted">
                          <small>L'été sur-mesure</small>
                        </p>
                        <p class="text-right font-weight-bold">20 mai 2019</p>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/ww-asos-sf-thumbnail-microtrends-costume-drama-01.jpg"
                        class="card-img-top rounded-0"
                        alt="..."
                      />
                      <div class="card-body">
                        <h5
                          class="card-title 
                                                   text-uppercase 
                                                   font-weight-bold"
                        >
                          Votre costume printemps-été 2019
                        </h5>
                        <p
                          class="card-text
                                                  font-weight-bold
                                                text-muted"
                        >
                          <small>Ambiance théâtrale</small>
                        </p>
                        <p class="text-right font-weight-bold">
                          19 mai 2019
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/thumb-12.jpg"
                        class="card-img-top"
                        alt="..."
                      />
                      <div class="card-body rounded-0">
                        <h5 class="card-title text-uppercase font-weight-bold">
                          Votre costume printemps-été 2019
                        </h5>
                        <p class="card-text font-weight-bold text-muted">
                          <small>Pépites de la semaine</small>
                        </p>
                        <p class="text-right font-weight-bold">18 mai 2019</p>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/THUMB.jpg"
                        class="card-img-top"
                        alt="..."
                      />
                      <div class="card-body rounded-0">
                        <h5 class="card-title text-uppercase font-weight-bold">
                          Votre costume printemps-été 2019
                        </h5>
                        <p class="card-text font-weight-bold text-muted">
                          <small>Les accessoires prennent la mer</small>
                        </p>
                        <p class="text-right font-weight-bold">18 mai 2019</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="carousel-item">
                <div class="row">
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/ww-asos-article-catwalk-decoded-shortsuit-05.jpg"
                        class="card-img-top"
                        alt="..."
                      />
                      <div class="card-body rounded-0">
                        <h5 class="card-title text-uppercase font-weight-bold ">
                          Votre costume printemps-été 2019
                        </h5>
                        <p class="card-te xt font-weight-bold text-muted">
                          <small>L'été sur-mesure</small>
                        </p>
                        <p class="text-right font-weight-bold">20 mai 2019</p>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/ww-asos-sf-thumbnail-microtrends-costume-drama-01.jpg"
                        class="card-img-top rounded-0"
                        alt="..."
                      />
                      <div class="card-body">
                        <h5
                          class="card-title 
                                                       text-uppercase 
                                                       font-weight-bold"
                        >
                          Votre costume printemps-été 2019
                        </h5>
                        <p
                          class="card-text
                                                      font-weight-bold
                                                    text-muted"
                        >
                          <small>Ambiance théâtrale</small>
                        </p>
                        <p class="text-right font-weight-bold">
                          19 mai 2019
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/thumb-12.jpg"
                        class="card-img-top"
                        alt="..."
                      />
                      <div class="card-body rounded-0">
                        <h5 class="card-title text-uppercase font-weight-bold">
                          Votre costume printemps-été 2019
                        </h5>
                        <p class="card-text font-weight-bold text-muted">
                          <small>Pépites de la semaine</small>
                        </p>
                        <p class="text-right font-weight-bold">18 mai 2019</p>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/THUMB.jpg"
                        class="card-img-top"
                        alt="..."
                      />
                      <div class="card-body rounded-0">
                        <h5 class="card-title text-uppercase font-weight-bold">
                          Votre costume printemps-été 2019
                        </h5>
                        <p class="card-text font-weight-bold text-muted">
                          <small>Les accessoires prennent la mer</small>
                        </p>
                        <p class="text-right font-weight-bold">18 mai 2019</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="carousel-item">
                <div class="row">
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/ww-asos-article-catwalk-decoded-shortsuit-05.jpg"
                        class="card-img-top"
                        alt="..."
                      />
                      <div class="card-body rounded-0">
                        <h5 class="card-title text-uppercase font-weight-bold ">
                          Votre costume printemps-été 2019
                        </h5>
                        <p class="card-text font-weight-bold text-muted">
                          <small>L'été sur-mesure</small>
                        </p>
                        <p class="text-right font-weight-bold">20 mai 2019</p>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/ww-asos-sf-thumbnail-microtrends-costume-drama-01.jpg"
                        class="card-img-top rounded-0"
                        alt="..."
                      />
                      <div class="card-body">
                        <h5
                          class="card-title 
                                                           text-uppercase 
                                                           font-weight-bold"
                        >
                          Votre costume printemps-été 2019
                        </h5>
                        <p
                          class="card-text
                                                          font-weight-bold
                                                        text-muted"
                        >
                          <small>Ambiance théâtrale</small>
                        </p>
                        <p class="text-right font-weight-bold">
                          19 mai 2019
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/thumb-12.jpg"
                        class="card-img-top"
                        alt="..."
                      />
                      <div class="card-body rounded-0">
                        <h5 class="card-title text-uppercase font-weight-bold">
                          Votre costume printemps-été 2019
                        </h5>
                        <p class="card-text font-weight-bold text-muted">
                          <small>Pépites de la semaine</small>
                        </p>
                        <p class="text-right font-weight-bold">18 mai 2019</p>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="card text-left border-0">
                      <img
                        src="carousel/THUMB.jpg"
                        class="card-img-top"
                        alt="..."
                      />
                      <div class="card-body rounded-0">
                        <h5 class="card-title text-uppercase font-weight-bold">
                          Votre costume printemps-été 2019
                        </h5>
                        <p class="card-text font-weight-bold text-muted">
                          <small>Les accessoires prennent la mer</small>
                        </p>
                        <p class="text-right font-weight-bold">18 mai 2019</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <a
              class="carousel-control-prev"
              href="#carouselExampleControls"
              role="button"
              data-slide="prev"
            >
              <span
                class="carousel-control-prev-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Previous</span>
            </a>
            <a
              class="carousel-control-next"
              href="#carouselExampleControls"
              role="button"
              data-slide="next"
            >
              <span
                class="carousel-control-next-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>

      <!-- v1 avec row / col -->
      <div class="row d-none d-md-flex py-5">
        <div class="col-md-4 col-lg-3">
          <h5>Aide & Information</h5>
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link" href="#">Assistance</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Suivi commande</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Livraison &amp; Retours</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Livraison Premier</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">-10 % pour les étudiants</a>
            </li>
          </ul>
        </div>
        <div class="col-md-4 col-lg-3">
          <h5>À propos d'ASOS</h5>
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link" href="#">Assistance</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Suivi commande</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Livraison &amp; Retours</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Livraison Premier</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">-10 % pour les étudiants</a>
            </li>
          </ul>
        </div>
        <div class="col-md-4 col-lg-3">
          <h5>Encore plus d'ASOS</h5>
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link" href="#">Assistance</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Suivi commande</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Livraison &amp; Retours</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Livraison Premier</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">-10 % pour les étudiants</a>
            </li>
          </ul>
        </div>
        <div class="col-md-12 col-lg-3">
          <h5>Sélectionnez le pays</h5>
          <p>Vous êtes en france | Changer</p>
        </div>
      </div>
      <!-- v2 avec flex -->
      <!-- <div class="row">
        <div class="col">
            <div class="flexlinks d-flex flex-wrap">
                <div class="flexlinks_items">
                    <h5>Aide & Information</h5>
                    <ul class="nav flex-column">
                        <li class="nav-item">
                            <a class="nav-link active" href="#">Active</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Link</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Link</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                        </li>
                    </ul>
                </div>
                <div class="flexlinks_items">À propos d'ASOS</div>
                <div class="flexlinks_items">Encore plus d'ASOS</div>
                <div class="flexlinks_items">Sélectionnez le pays</div>
            </div>
        </div>
    </div>  -->
    </div>
  </body>
</html>
